Bug 476115 - python-mutagen-1.15 is available
python-mutagen-1.15 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-mutagen (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Silas Sewell
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-11 18:45 EST by fever
Modified: 2009-04-05 16:57 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-05 16:57:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fever 2008-12-11 18:45:16 EST
python-mutagen-1.15 is already available. Repo version is 1.13.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 john5342 2008-12-14 23:46:50 EST
This bug has been triaged
Comment 3 Silas Sewell 2009-04-05 16:57:54 EDT
Built for devel.

Note You need to log in before you can comment on or make changes to this bug.